.office-email,
.office-phone {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 15px;
    width: 100%;
    height: auto;
}

.list__pag {
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 100%;
    margin: 15px auto;
}
.list__pag-btn svg {
    fill: none;
}
.list__pag-btn svg path {
    stroke: #FFF;
}
.list__pag-btn:hover,
.list__pag-btn:active {
    color: #96f0f0 !important;
    border-color: #96f0f0 !important;
}
.list__pag-btn:hover svg path,
.list__pag-btn:active svg path {
    stroke: #96f0f0;
}
.js-show_less--show-less__btn,
.js-show_less--show-less {
    width: 100%;
    text-align: center;
    justify-content: center;
    margin: 15px auto;
}
.list__pag-btn.js-show_less--show-less__btn svg {
    transform: rotate(-180deg);
}
.list__pag-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 10px;
    max-width: 230px;
    width: 100%;
    height: auto;
    border: 2px solid #fff;
    border-color: #fff;
    border-width: 2px;
    border-radius: 30px;
    padding: 15px 25px;
    cursor: pointer;
}
.list__pag-btn span {
    font-family: "Formular";
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
}

.office-title {
    font-family: "Formular";
    font-weight: 500;
    font-style: Medium;
    font-size: 48px;
    line-height: 61px;
    text-transform: uppercase;
    color: #fff;
    margin-top: 50px;
}

.office-content {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 15px;
    width: 100%;
    height: auto;
    margin: 30px auto;
    padding: 25px 35px;
}

.office-content .office-item {
    width: 100%;
    border-radius: 30px;
    padding: 40px 24px 40px 24px;
    gap: 25px;
    background: linear-gradient(270deg, rgba(255, 162, 223, 0.14) -4.07%, rgba(105, 159, 255, 0.14) 47.91%);
}

.office-item-title {
    font-family: "Formular";
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    margin-bottom: 20px;
    color: #FFF;
}
.office-phone .phones {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 1px;
}
.office-email svg {
    fill: none;
}

.office-item-content {
    font-family: "Formular";
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    justify-content: flex-end;
    height: 100%;
    width: 100%;
}

.office-content .office-item {
    max-width: calc(97% / 3);
    height: 557px;
}

@media (max-width: 1336px) {
    .office-content .office-item {
        width: 100%;
        height: 388px;
    }
}


@media (max-width: 1200px) {
    .office-content .office-item {
        width: 100%;
        max-width: 380px;
    }
}


@media (max-width: 768px) {
    .office-content {
        gap: 20px;
        padding: 15px 0px;
    }
    .office-item-title {
        font-size: 23px;
    }
    .office-item-content {
        font-size: 18px;
    }
    .office-content .office-item {
        width: calc(50% - 20px);
        max-width: 100%;
    }
}

@media (max-width: 650px) {
    .office-item-title {
        font-size: 18px;
    }
     .office-item-content {
        font-size: 16px;
     }
    .office-content .office-item {
        max-width: 100%;
        width: 100%;
    }
}